Bug 5495 - Java spec upgrade
: Java spec upgrade
Status: RESOLVED FIXED
: Data Replication
Data Replication Service
: unspecified
: All All
: P3 normal
: ---
Assigned To:
:
:
: 5493 5494
: 5490
  Show dependency treegraph
 
Reported: 2007-08-21 10:52 by
Modified: 2007-11-12 16:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-21 10:52:48
Java components need to upgrade to the latest spec in the wsrf_final_branch. 
Current version of core is at tag jwscore_wsrf_final_tag_1.  This bug is being
used as a dependency tracker.

The migration guide is at
http://dev.globus.org/wiki/Java_WS_Core/Final_WSRF_Migration_Guide.
------- Comment #1 From 2007-08-29 15:24:28 -------
This bug will apply to both the DRS and the WS-RLS. For the latter you could
create another record, otherwise I will report its status in here.
------- Comment #2 From 2007-08-29 16:28:24 -------
WS-RLS:
-------
WS-RLS done, tested, and committed to the wsrf_final_branch

DRS:
----
Since DRS depends on RFT, and RFT depends on MDS, and since those projects
aren't yet updated, at this time I cannot test DRS.

DRS (probably) done, (waiting to be) tested, and committed to the
wsrf_final_branch ;-)
------- Comment #3 From 2007-08-30 11:50:51 -------
Adding dependencies on bug records for spec upgrade of MDS and RFT.